[SCREEN]
Mask=small_popup_mask.bmp
Normal=select_gun_normal.jpg
Over=select_gun_over.jpg
Down=select_gun_down.jpg
Disable=select_gun_normal.jpg

[BUTTONPOS]
1=BUTTON_OK,319,209,90,37,
2=BUTTON_CANCEL,424,209,90,37,
3=BUTTON_EXIT,504,12,17,17,

4=Macro,28,138,215,22,
5=repeat1,274,73,27,27,
6=repeat2,274,118,27,27,
7=repeat3,274,162,27,27,